--- 
robocup2flash: false
statistics: false
team_r: 
  country: china
  exception: false
  team_dir: /home/WrightEagle
team_l: 
  country: australia
  exception: false
  team_dir: /home/Gliders2014
scoreboard: true
